{
  "structure": "FrameData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "NameKey",
      "type": "string"
    },
    {
      "name": "Init",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "SpineFile",
      "type": "string"
    },
    {
      "name": "AnimName",
      "type": "string"
    },
    {
      "name": "FrameImageScale",
      "type": "string"
    }
  ],
  "count": 13,
  "items": [
    {
      "Id": 0,
      "NameKey": "Data_HeadFrameName_0",
      "Init": 1,
      "Icon": "HeadFrame0",
      "SpineFile": null,
      "AnimName": null,
      "FrameImageScale": 1
    },
    {
      "Id": 1,
      "NameKey": "Data_HeadFrameName_1",
      "Init": 0,
      "Icon": "HeadFrame1",
      "SpineFile": "Spine/TouxiangKuang/touxiangkuang_SkeletonData",
      "AnimName": 1,
      "FrameImageScale": 1
    },
    {
      "Id": 2,
      "NameKey": "Data_HeadFrameName_2",
      "Init": 0,
      "Icon": "HeadFrame2",
      "SpineFile": "Spine/TouxiangKuang/touxiangkuang_SkeletonData",
      "AnimName": 2,
      "FrameImageScale": 1
    },
    {
      "Id": 3,
      "NameKey": "Data_HeadFrameName_3",
      "Init": 0,
      "Icon": "HeadFrame3",
      "SpineFile": "Spine/TouxiangKuang/touxiangkuang_SkeletonData",
      "AnimName": 3,
      "FrameImageScale": 1
    },
    {
      "Id": 4,
      "NameKey": "Data_HeadFrameName_4",
      "Init": 0,
      "Icon": "HeadFrame4",
      "SpineFile": "Spine/TouxiangKuang/touxiangkuang_SkeletonData",
      "AnimName": 4,
      "FrameImageScale": 1
    },
    {
      "Id": 5,
      "NameKey": "Data_HeadFrameName_5",
      "Init": 0,
      "Icon": "HeadFrame5",
      "SpineFile": "Spine/TouxiangKuang/touxiangkuang_SkeletonData",
      "AnimName": 5,
      "FrameImageScale": 1
    },
    {
      "Id": 6,
      "NameKey": "Data_HeadFrameName_6",
      "Init": 0,
      "Icon": "HeadFrame6",
      "SpineFile": "Spine/TouxiangKuang/touxiangkuang_SkeletonData",
      "AnimName": 6,
      "FrameImageScale": 1
    },
    {
      "Id": 7,
      "NameKey": "Data_HeadFrameName_7",
      "Init": 0,
      "Icon": "HeadFrame7",
      "SpineFile": "Spine/TouxiangKuang/touxiangkuang_SkeletonData",
      "AnimName": 7,
      "FrameImageScale": 1
    },
    {
      "Id": 8,
      "NameKey": "Data_HeadFrameName_8",
      "Init": 1,
      "Icon": "HeadFrame8",
      "SpineFile": null,
      "AnimName": null,
      "FrameImageScale": 1
    },
    {
      "Id": 9,
      "NameKey": "Data_HeadFrameName_9",
      "Init": 1,
      "Icon": "HeadFrame9",
      "SpineFile": null,
      "AnimName": null,
      "FrameImageScale": 1.17
    },
    {
      "Id": 10,
      "NameKey": "Data_HeadFrameName_10",
      "Init": 0,
      "Icon": "HeadFrame10",
      "SpineFile": null,
      "AnimName": null,
      "FrameImageScale": 1.17
    },
    {
      "Id": 11,
      "NameKey": "Data_HeadFrameName_11",
      "Init": 0,
      "Icon": "HeadFrame11",
      "SpineFile": null,
      "AnimName": null,
      "FrameImageScale": 1.17
    },
    {
      "Id": 12,
      "NameKey": "Data_HeadFrameName_12",
      "Init": 0,
      "Icon": "HeadFrame12",
      "SpineFile": null,
      "AnimName": null,
      "FrameImageScale": 1.17
    }
  ]
}